Subject: Antique Garden Statuary

From: Holly Mitchem <[email-masked]>
Date: 1 Mar 1996 22:16:20 GMT

I am looking for retail sources of antique European garden staturary.  I am 
familiar with Christies' London Auctions of same, but I am hoping that 
someone on this list may know of other outlets for 18th and 19th century 
Italian and French garden statues, decorations, follies, and pavilions.  
Any suggestions?
Thanks!